Name: kde-settings-desktop 
Version: 0.1
Release: alt5
BuildArch: noarch

Source:%name-%version.tar


Summary: KDE settings for Desktop version
License: GPL
Group: System/Configuration/Other
Packager: Anton V. Boyarshiniv <boyarsh@altlinux.org>

Requires: kdelibs >= 3.5.7-alt3
PreReq(post,preun): alternatives >= 0.2

%description
KDE settings  for Desktop version


%prep
%setup -q


%install
mkdir -p %buildroot/etc/kde/settings-desktop/share/config
install -m 0644 config/* %buildroot/etc/kde/settings-desktop/share/config

mkdir -p %buildroot/etc/kde/settings-desktop/share/apps/kdisplay/color-schemes
install -m 0644 apps/kdisplay/color-schemes/* %buildroot/etc/kde/settings-desktop/share/apps/kdisplay/color-schemes/


mkdir -p %buildroot/%_altdir
cat >%buildroot/%_altdir/%name <<__EOF__
/etc/kde/distribution	/etc/kde/settings-desktop 50
__EOF__


%post
%post_register_alternatives %name -- %name
%update_alternatives
%preun
%preun_unregister_alternatives %name


%files
%config %_altdir/%name
/etc/kde/settings-desktop/share/config/*
/etc/kde/settings-desktop/share/apps/kdisplay/color-schemes/*


%changelog
* Thu Aug 09 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt5
- Changed konquerror background 

* Tue Jul 24 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt4
- Added BrowserApplication key 

* Thu Jul 05 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt3
- color scheme really added 

* Wed Jun 27 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt2
- color scheme added 

* Wed Jun 20 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt1
- first build 




